LiquidMenu_debug.h File Reference

Go to the source code of this file.

## Macros

#define | DEBUG(x)
| Debug print. More...
#define | DEBUGLN(x)
| Debug print with newline. More...
#define | DEBUG2(x, y)
| Debug print two parameters. More...
#define | DEBUGLN2(x, y)
| Debug print two parameters with newline. More...

## Detailed Description

Contains debug macro definitions for LiquidMenu library.

## Macro Definition Documentation

## DEBUG

#define DEBUG | ( |  | x | ) |

Debug print.

## DEBUG2

#define DEBUG2 | ( |  | x,
|  |  | y
| ) |  |

Debug print two parameters.

## DEBUGLN

#define DEBUGLN | ( |  | x | ) |

Debug print with newline.

## DEBUGLN2

#define DEBUGLN2 | ( |  | x,
|  |  | y
| ) |  |

Debug print two parameters with newline.